
/* Class = "NSToolbarItem"; label = "Custom View"; ObjectID = "0OG-UL-6kS"; */
"0OG-UL-6kS.label" = "Custom View";

/* Class = "NSToolbarItem"; paletteLabel = "Custom View"; ObjectID = "0OG-UL-6kS"; */
"0OG-UL-6kS.paletteLabel" = "Custom View";

/* Class = "NSWindow"; title = "グリフを選択"; ObjectID = "PtL-23-xCI"; */
"PtL-23-xCI.title" = "グリフを選択";

/* Class = "NSButtonCell"; title = "選択"; ObjectID = "Wwg-ED-wwP"; */
"Wwg-ED-wwP.title" = "選択";

/* Class = "NSButtonCell"; title = "キャンセル"; ObjectID = "mQI-dP-ly8"; */
"mQI-dP-ly8.title" = "キャンセル";
